<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>授权文件夹的访问权限</string>
	<key>12.headerCell.title</key>
	<string>可访问文件夹</string>
	<key>17.title</key>
	<string>出于安全目的，Scrivener只能打开和使用您授予访问权限的文件夹中包含的文件。包含外部文件的链接或别名的项目将无法打开这些文件，除非已授予Scrivener访问它们封闭文件夹的权限。请将您希望Scrivener具有访问权限的任何文件夹添加到以下列表中。（注意，当您将文件夹添加到此列表时，Scrivener还能够访问其所有子文件夹中的文件。）</string>
	<key>19.title</key>
	<string>添加文件夹...</string>
	<key>21.title</key>
	<string>远程访问</string>
</dict>
</plist>
